<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MNC Now</title>
    <meta name="title" content="MNC Now Movies">
    <meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
    <meta name="description" content="Film gratis dari MNC Now">
    <meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
    <meta name="author" content="MNCNow.id">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1">  
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="img/favicon.ico" type="image/x-icon">
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-111351533-1');
    </script>
            
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <link rel="stylesheet" type="text/css" href="now.css">

<style>

    .divmain {
        align-content: center;
        /* width: 100%; */
        /* background-image: linear-gradient(to bottom, #403f3f, #000000)         */
    }
    /* html,body, div, iframe{
        overflow: hidden;
        margin: 0; padding: 0;
        text-decoration:none;
        background: #f4f4f4;
        margin-left: 2px;
        font-family:Verdana, Geneva, Tahoma, sans-serif;
        font-size: 8pt
    } */
    /* @font-face {
        font-family: 'Roboto';
        src: url('fonts/Roboto-Regular.ttf')  format('truetype') ;
        font-weight: normal;
        font-style: normal;
    } */

    /* main holder */
   .Rectangle-29 {
        margin-top: 3;
        /* width: 294px; */
        width: 100%;
        /* height: 410px; */
        height: 95%;
        background-image: linear-gradient(to bottom, #403f3f, #000000)        
    }

    /* bold line .Rectangle-2349 */
    .boldline {
        /* width: 294px; */
        width: 100%;
        height: 3.4px;
        background-color: #000000;
    }
    
    /* rectangle mnc logo */
    .Rectangle-4 {
        float: left;
        margin-top: 5px;
        /* margin-left: 9.4px; */
        margin-left: 3.4%;
        /* width: 275.2px; */
        width: 93.6%;
        height: 50.5px;
        /* height: 12.3%; */
        opacity: 0.51;
        border-radius: 5px;
        box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.4);
        background-color: #ffffff;
    }

    .mnc-logo {
        float: left;
        position: relative;
        margin-top: 12px;
        margin-left: 9px;
        /* margin-left: 0.001%; */
        width: 82px;
        /* width: 60%; */
        height: 29.3px;
        /* height: 36%; */
        /* object-fit: fill; */
        opacity: 1;
        /* z-index: 2; */
        /* background: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.25)); */
        object-fit: contain;
    }

    .vline {
        float: left;
        /* position: relative; */
        margin-top: 6.5px;
        margin-left: 100px;
        width: 1px;
        height: 39px;
        background-color:#000;
        position:absolute;
        object-fit: contain;
    }

    /* text video pilihan */
    .VIDEO-PILIHAN {
        float: left;
        margin-top: 17px;
        margin-left: 143px;
        height: 13px;
        font-family: Roboto;
        font-size: 13px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.19;
        letter-spacing: normal;
        text-align: center;
        color: #113100;
        position: absolute;
        object-fit: contain;
    }

    /* line under rectangle mnc logo : rectangle-2 */
    .hline {
        float: left;
        margin-top: 62px;
        margin-left: 9.4px;
        /* margin-left: 3.4%; */
        /* width: 275.2px; */
        width: 93.6%;
        height: 0.5px;
        opacity: 0.28;
        box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.4);
        background-color: #ffffff;
        position: absolute;
    }

    .hline2b {
        /* width: 344.4px; */
        width: 93.6%;
        height: 3.4px;
        background-image: linear-gradient(to bottom, #403f3f, #000000);
    }

    /* big banner (Path-664) */
    .Banner {
        float: top;
        position: relative;
        margin-top: 12px;
        /* margin-left: 9.4px; */
        margin-left: 3.4%;
        /* width: 275.2px; */
        width: 93.6%;
        height: 154px;
        /* height: 31%; */
        /* opacity: 0.4; */
        background-color: #000000;
        border-radius: 5px;
    }

    /* rectangle NONTON SEKARANG */
    .Rectangle-28 {
        float: left;
        margin-top: 12px;
        position: relative;
        /* margin-left: 9.4px; */
        margin-left: 3.4%;
        /* width: 275.2px; */
        width: 93.6%;
        /* height: 28.1px; */
        height: 5.7%;
        /* opacity: 0.1; */
        border-radius: 5px;
        background-color: #474646;
        display: table;
        /* text-align: center;
        font-family: Roboto;
        font-size: 13px; 
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.19;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff; */
    }

    .NONTON-SEKARANG {
        float: top;
        display: table-cell;
        vertical-align: middle;
        /* position: absolute; */
        margin-top: 2px;
        /* margin-left: 90px; */
        /* margin-left: 36%; */
        /* width: 150px; */
        /* height: 13px; */
        font-family: Roboto;
        font-size: 13px; 
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.19;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        opacity: 1;
        /* object-fit:fill;  */
    }

    /* horizontal line under .NONTON-SEKARANG */
    .hline2 {
        /* float: left; */
        float:initial;
        top:7;
        /* margin-top: 60.1px; */
        /* margin-left: 9.4px; */
        margin-left: 3.4%;
        /* width: 275.2px; */
        width: 93.6%;
        height: 1px;
        opacity: 0.28;
        /* box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.4); */
        background-color: #ffffff;
        position: absolute;
    }

    .cover1 {
        float: left;
        margin-top: 12px;
        /* margin-left: 9.4px; */
        margin-left: 3.4%;
        /* width: 88px; */
        width: 29.9%;
        /* height: 132px; */
        height: 26.6%;
        border-radius: 5px;
    }

    .cover2 {
        float: left;
        margin-top: 12px;
        /* margin-left: 5.6px; */
        margin-left: 2%;
        /* width: 88px; */
        width: 29.9%;
        /* height: 132px; */
        height: 26.6%;
        border-radius: 5px;
    }

    .cover3 {
        float: left;
        margin-top: 12px;
        /* margin-left: 5.6px; */
        margin-left: 2%;
        /* width: 88px; */
        width: 29.9%;
        /* height: 132px; */ 
        height: 26.6%; /* 132:496 */
        border-radius: 5px;
    }

    /* bold line .Rectangle-2349 */
    .boldline2 {
        margin-top: 3;
        /* width: 294px; */
        width: 100%;
        height: 3.4px;
        /* height: 26.6%; */
        background-color: #000000;
    }

</style>
</head>        

<body>
<div class="divmain">
<div class="boldline"></div>
<div class="Rectangle-29">
    <div class="Rectangle-4">
            <img src="img/mnc-now.png"  srcset="img/mnc-now@2x.png 2x, img/mnc-now@3x.png 3x" class="mnc-logo">
            <div class='VIDEO-PILIHAN'>VIDEO PILIHAN</div>
            <div class='vline'></div>
    </div>
    <!-- <div class="hline"></div> -->
    <a href="https://mncnow.okezone.com/play/600-me-vs-mami" target="_blank">
        <img  class="Banner" src="https://static.mncnow.id/images/vod/89a923f4-c15.jpg">
    </a>
    <div class="Rectangle-28"><div class='NONTON-SEKARANG'>NONTON SEKARANG</div></div>
    <!-- <div class="hline2"></div> -->
    <a href="https://mncnow.okezone.com/play/285-hari-untuk-amanda" target="_blank">
        <img src="https://static.mncnow.id/images/vod/7b7b71f9-020.jpg" class="cover1">
    </a>
    <a href="https://mncnow.okezone.com/play/347-saus-kacang" target="_blank">
        <img src="https://static.mncnow.id/images/vod/845a055d-e76.jpg" class="cover2">
    </a>
    <a href="https://mncnow.okezone.com/play/407-brownies" target="_blank">
        <img src="https://static.mncnow.id/images/vod/ea240f6d-bae.jpg" class="cover3">
    </a>
</div>
<div class="boldline2"></div>
</div>
</body>